ServerEvents.recipes(event => {
    event.recipes.botanypots.crop(
        "miners_delight:cave_carrot",
        ["dirt"],
        {block:"miners_delight:cave_carrots"},
        [
            Item.of("miners_delight:cave_carrot")
                .withChance(1)
                .withRolls(1,2),
        ],
        1200,
        1
    )
})